Vulnerability CVE-2010-4178


Published: 2019-11-06   Modified: 2019-11-11

Description:
MySQL-GUI-tools (mysql-administrator) leaks passwords into process list after with launch of mysql text console

Type:

CWE-522

(Insufficiently Protected Credentials)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Oracle -> Mysql-gui-tools 
Fedoraproject -> Fedora 

 References:
http://www.securityfocus.com/bid/97960
https://access.redhat.com/security/cve/cve-2010-4178
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2010-4178
https://security-tracker.debian.org/tracker/CVE-2010-4178

Copyright 2020, cxsecurity.com

 

Back to Top